SFML 3.1.0
Loading...
Searching...
No Matches
Namespaces | Enumerations
PrimitiveType.hpp File Reference

Go to the source code of this file.

## Namespaces
namespace | sf

## Enumerations
enum class | sf::PrimitiveType { sf::PrimitiveType::Points , sf::PrimitiveType::Lines , sf::PrimitiveType::LineStrip , sf::PrimitiveType::Triangles , sf::PrimitiveType::TriangleStrip , sf::PrimitiveType::TriangleFan }
| Types of primitives that a sf::VertexArray can render. More...